Page 1 of 1

shipconstructor 2016 support on Auto CAD 2017

Posted: Sat Jul 30, 2016 3:57 am
by Thambidurai
I have installed AUTOCAD 2017, but still i didn't install Shipcon 2017 (am using Shipcon2016). when ever i open Shipconstructor am getting dialogue box of Please install compatible version of AUTOCAD for Shipconstructor 2016. Please suggest me what do now.